> For the complete documentation index, see [llms.txt](https://docs.verifone.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.verifone.com/hardware-products/hardware/android-devices/v310/v310-installation-guide/specifications.md).

# Specifications

This chapter lists the power requirements and other specifications.

| Specification           | Details                                                                                                                                                                                                                                                                                                                                                                     |
| ----------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Temperature             | <p>• Operating temperature: -5°C to 45°C (23°F to 113°F)<br>• Battery Charge Temperature: 0°C to +35°C<br>• Storage temperature: -20°C to 60°C (-4°F to 140°F)<br>• Relative humidity: 5% to 90% (RH non-condensing)</p>                                                                                                                                                    |
| External Dimensions     | <p>• Length: 160.20mm (6.30 in)<br>• Width: 78mm (3.07 in)<br>• Depth: 58mm (2.28 in)</p>                                                                                                                                                                                                                                                                                   |
| Weight                  | • Unit weight: 360g ( 12.69 oz)                                                                                                                                                                                                                                                                                                                                             |
| Memory                  | <p>• Flash: 8GB<br>• RAM: 1GB</p>                                                                                                                                                                                                                                                                                                                                           |
| Processor               | • QUALCOMM ARM Cortex-A53 64-bit quad-core, 2GHz.                                                                                                                                                                                                                                                                                                                           |
| Display                 | <p>• 2.8" diagonal<br>• 240 x 320 (QVGA, RGB) or 240 x 3(RGB) x 320 (QVGA)</p>                                                                                                                                                                                                                                                                                              |
| Magnetic Card Reader    | • Triple track, bi-directional, and ISO 7810, 7811, 7813 compliant.                                                                                                                                                                                                                                                                                                         |
| Primary Smart Card      | <p>• Synchronous and Asynchronous cards<br>• EMV Approved</p>                                                                                                                                                                                                                                                                                                               |
| Security                | • PCI PTS 7.x approved                                                                                                                                                                                                                                                                                                                                                      |
| Camera/QR Code Reader   | <p>• 0.3 MP FF + Illumination LED<br>• QR code scanning</p>                                                                                                                                                                                                                                                                                                                 |
| Audio                   | <p>• Supports 3.5 mm Headphone Jack<br>• Built-in Speaker<br>• Built-in Buzzer<br>• Built-in Microphone</p>                                                                                                                                                                                                                                                                 |
| Physical Interface      | • USB-C connector                                                                                                                                                                                                                                                                                                                                                           |
| Communication           | <p>• Bluetooth v5.0<br>• Wi-Fi 2.4 GHz + 5 GHz, 802.11 a/b/g/n/ac<br>• GNSS support<br>   • GPS:1574.4-1576.4MHz<br>   • GLONASS: 1597.5-1605.9MHz<br>   • BDS: 1559.1-1563.1MHz<br>   • Galileo: 1573.4-1577.5MHz<br>• Cellular support<br>   • GSM850/900/1800/1900 MHz<br>   • WCDMA B1/2/4/5/8<br>   • LTE-FDD:B1/2/3/4/5/7/8/10/20/28/66<br>   • LTE-TDD:B38/40/41</p> |
| SAM Card Reader         | • 1 x SIM/SAM, 1 x SIM or 1 x e-SIM.                                                                                                                                                                                                                                                                                                                                        |
| Contactless Card Reader | <ul><li> EMV CTLS Level 1 Type Approval</li><li>Supports contactless cards as well as NFC phones, supporting the following protocols:<br>   • ISO 14443/4 Type A and B compliant as a PCD<br>   • ISO 18092 compliant.</li></ul>                                                                                                                                            |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.verifone.com/hardware-products/hardware/android-devices/v310/v310-installation-guide/specifications.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
